uuid: 75701810-18a5-4abf-a37c-84c798c368c4
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 5XAEfAVD4D2ZOqUlcGIJK--QeXYxumnku_XtzVcH6ok
id: media.entity_browser
label: 'Entity Browser'
targetEntityType: media
cache: true
